
Showroom Mobile Banking - Bug #13533

[IB][Settings] Title Modification in Change Limit Menu [IB-49]

16 April 2022 03:07 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Settings Dropdown List

2. Click Change Limit Menu

3. Input New Limit Amount

4. Click Next

5. Obeserve Title in Confirmation Screen

Issue: Current Title is "Please check and enter TAC"

Expected Fixes: Change to "Please check Change Limit and Enter Tac"

History

#1 - 16 August 2022 02:04 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 218367

Author: yonqi

Date: Monday, August 15, 2022 4:30 PM

Message:

yonqi - Bug #13533 [IB][Settings] Title Modification in Change Limit Menu [IB-49]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-limit/change-limit-confirm.ht

ml

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-limit/change-limit.html

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

#2 - 16 November 2022 09:42 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
